Subject: Re: bug#9395: [Feature Request] gnus-treat-hide-citation[-maybe]

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Dec 2012 22:56:31 +0100

Dave Abrahams <[email-masked]> writes:

>>> Belay that order!  I have found an example for you, which I'll send to
>>> you directly because I'd like to get the other correspondent's
>>> permission before I make it completely public.
>>
>> Did you see the bug with -maybe or without?
>
> With -maybe.  `gnus-treat-hide-citation-maybe' was t and
> `gnus-treat-hide-citation' was nil.

It's been a year since this.  :-)  Did you get the text that made the
bug reproducible?

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Lars Magne Ingebrigtsen